{
	"navigationBarTitleText": "设置支付密码",
	"usingComponents": {
		"van-cell-group": "../../../dist/cell-group/index",
		"van-field": "../../../dist/field/index",
		"van-icon": "../../../dist/icon/index",
    "pay-keyboard":"/mycomponent/payKeyboard/payKeyboard"
	}
}
